## horizon 24.0.2

=== debian/changelog ===
horizon (3:24.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Refreshed make-neutron-port-range-work-with-victoria.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:03:27 +0000

horizon (3:24.0.0-3) unstable; urgency=medium

  * Add Allow_non-admins_to_cold_migrate_instances.patch.
  * Add make-neutron-port-range-work-with-victoria.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Jul 2024 09:25:36 +0200
