## horizon 25.1.0

=== requirements.txt ===
# Note: Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so there is no guarantee of having them all correct.
# if you find any incorrect lower bounds, let us know or propose a fix.
pbr>=5.5.0 # Apache-2.0

# Horizon Core Requirements
Babel>=2.6.0 # BSD
Django>=4.2,<4.3 # BSD
django-compressor>=4.4 # MIT
django-debreach>=1.4.2 # BSD License (2 clause)
django-pyscss>=2.0.3 # BSD License (2 clause)
futurist>=1.2.0 # Apache-2.0
iso8601>=0.1.11 # MIT
keystoneauth1>=4.3.1 # Apache-2.0
netaddr>=0.7.18 # BSD
oslo.concurrency>=4.5.0 # Apache-2.0
oslo.config>=8.8.0 # Apache-2.0
oslo.i18n>=5.1.0 # Apache-2.0
oslo.policy>=3.11.0 # Apache-2.0
oslo.serialization>=4.3.0 # Apache-2.0
oslo.upgradecheck>=1.5.0 # Apache-2.0
oslo.utils>=4.12.0 # Apache-2.0
osprofiler>=3.4.2 # Apache-2.0
pyScss>=1.4.0 # MIT License
python-cinderclient>=8.0.0 # Apache-2.0
python-glanceclient>=2.8.0 # Apache-2.0
python-keystoneclient>=3.22.0 # Apache-2.0
python-neutronclient>=8.1.0 # Apache-2.0
python-novaclient>=9.1.0 # Apache-2.0
python-swiftclient>=3.2.0 # Apache-2.0
PyYAML>=6.0 # MIT
requests>=2.25.1 # Apache-2.0
semantic-version>=2.3.1 # BSD
tzdata>=2022.4
XStatic>=1.0.3 # MIT License
XStatic-Angular>=1.8.2.2 # MIT License
XStatic-Angular-Bootstrap>=2.2.0.0 # MIT License
XStatic-Angular-FileUpload>=12.0.4.0 # MIT License
XStatic-Angular-Gettext>=2.3.8.0 # MIT License
XStatic-Angular-lrdragndrop>=1.0.2.2 # MIT License
XStatic-Angular-Schema-Form>=0.8.13.0 # MIT
XStatic-Bootstrap-Datepicker>=1.3.1.0 # Apache 2.0 License
XStatic-Bootstrap-SCSS>=3.3.7.1 # Apache 2.0 License
XStatic-bootswatch>=3.3.7.0 # MIT License
XStatic-D3>=3.5.17.0 # BSD License (3 clause)
XStatic-Hogan>=2.0.0.2 # Apache 2.0 License
XStatic-Font-Awesome>=4.7.0.0 # SIL OFL 1.1 License, MIT License
XStatic-Jasmine>=2.4.1.1 # MIT License
XStatic-jQuery>=3.5.1.1 # MIT License
XStatic-JQuery-Migrate>=3 # MIT License
XStatic-JQuery.quicksearch>=2.0.3.2 # MIT License
XStatic-JQuery.TableSorter>=2.14.5.1 # MIT License
XStatic-jquery-ui>=1.13.0.1 # MIT License
XStatic-JSEncrypt>=2.3.1.1 # MIT License
XStatic-mdi>=1.6.50.2 # SIL OPEN FONT LICENSE Version 1.1
XStatic-objectpath>=1.2.1.0 # MIT
XStatic-Rickshaw>=1.5.0.0 # BSD License (prior)
XStatic-roboto-fontface>=0.5.0.0 # Apache 2.0 License
XStatic-smart-table>=1.4.13.2 # MIT License
XStatic-Spin>=1.2.5.2 # MIT License
XStatic-term.js>=0.0.7.0 # MIT License
XStatic-tv4>=1.2.7.0 # MIT

# enmerkar is not a runtime requirement.
# It is only required when extracting translation strings.
# Most horizon plugins do not have enmerkar in their requirements.txt
# and they depends on horizon requirements, so we keep it here.
enmerkar>=0.7.1 # BSD
