=== debian/changelog ===
horizon (3:25.1.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090420).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:47:14 +0100

horizon (3:25.1.0-4) unstable; urgency=medium

  * Attempt to fix serial_console.scss instead of removing serial_console.html:
    - Add fix-serial_console.scss.patch
    - Comment removal of serial_console.html

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2024 13:35:33 +0100

horizon (3:25.1.0-3) unstable; urgency=medium

  * Updated Catalan translation of horizon's debconf messages.
  * Delete serial_console.html that looks like the cause of crashing
    compress (Closes: #1069097).

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Nov 2024 14:53:12 +0100

horizon (3:25.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 16:30:02 +0200

horizon (3:25.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 16:24:21 +0200

horizon (3:25.0.0-2) experimental; urgency=medium

  * Blacklist ProjectsViewNonAdminTests::test_index and
    openstack_dashboard/test/unit/api/rest/test_policy.py as they are failing
    when backporting.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 12:39:13 +0200

horizon (3:25.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 15:52:52 +0200
