=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-babel,
  python3-cinderclient,
  python3-coverage <!nocheck>,
- python3-debtcollector,
  python3-django (>= 3.4.2.0),
  python3-django-compressor (>= 4.4),
  python3-django-debreach,
@@ -47,7 +46,6 @@
  python3-osprofiler,
  python3-pep8 <!nocheck>,
  python3-pymemcache,
- python3-pymongo <!nocheck>,
  python3-pyscss,
  python3-pytest,
  python3-pytest-django,
@@ -155,7 +153,6 @@
 Depends:
  python3-babel,
  python3-cinderclient,
- python3-debtcollector,
  python3-django (>= 3.4.2.0),
  python3-django-compressor (>= 4.4),
  python3-django-debreach,
@@ -179,7 +176,6 @@
  python3-osprofiler,
  python3-pbr,
  python3-pymemcache,
- python3-pymongo,
  python3-pyscss,
  python3-redis,
  python3-requests,
