## horizon 25.1.1

=== debian/changelog ===
horizon (3:25.1.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Wed, 24 Sep 2025 10:16:16 +0000

horizon (3:25.1.0-7) unstable; urgency=medium

  [ Santiago Vila ]
  * Drop extra semicolon and add missing newline at the end
    of serial_console.scss.
  * Make openstack-dashboard postinst to try the compress operation several
    times, as it seems to fail in a purely random way (Closes: #1069097).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2025 08:18:45 +0100

horizon (3:25.1.0-6) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:25:10 +0100
