=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-osprofiler,
- python3-pep8 <!nocheck>,
  python3-pymemcache,
  python3-pyscss,
  python3-pytest,
