## horizon 25.2.0+git2025030311.1252f1c09

=== debian/changelog ===
horizon (4:25.2.0+git2025030311.1252f1c09-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * Refresh xstatic assets.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 17:26:46 +0000

horizon (4:25.1.0+git2025011509.94e1562c4-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * Refresh xstatic assets.
  * d/p/*: Refresh.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Jan 2025 15:53:44 +0000

horizon (4:25.1.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * Refresh xstatic assets.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 10:54:09 +0100

horizon (4:25.0.0+git2024080809.d171cee3-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - Refresh xstatic assets.
    - d/p/lp1728031.patch: removed. patch was merged to upstream.
    - d/p/lp2054799.patch: removed. patch was merged to upstream.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:27:11 +0100

horizon (4:24.0.0-0ubuntu3) oracular; urgency=medium

  * d/u/_styles.scss: use static_url variable instead of absolute path
    (LP: #2067632).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 11 Jul 2024 11:03:18 +0100

horizon (4:24.0.0-0ubuntu2) oracular; urgency=medium

  [ Rodrigo Barbieri ]
  * d/p/lp1728031.patch: Fix admin unable to reset user's password.
    (LP: #1728031)

  [ Zhang Hua ]
  * d/p/lp2054799.patch: Fix Users/Groups tab list when a domain
    context is set. (LP: #2054799)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Tue, 04 Jun 2024 16:52:08 -0300
