## horizon 25.3.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Django>=4.2,<4.3 # BSD
 django-compressor>=4.4 # MIT
 django-debreach>=1.4.2 # BSD License (2 clause)
-django-pyscss>=2.0.3 # BSD License (2 clause)
 futurist>=1.2.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
 keystoneauth1>=4.3.1 # Apache-2.0
@@ -19,9 +18,9 @@
 oslo.policy>=3.11.0 # Apache-2.0
 oslo.serialization>=4.3.0 # Apache-2.0
 oslo.upgradecheck>=1.5.0 # Apache-2.0
-oslo.utils>=4.12.0 # Apache-2.0
+oslo.utils>=7.0.0 # Apache-2.0
 osprofiler>=3.4.2 # Apache-2.0
-pyScss>=1.4.0 # MIT License
+libsass>=0.23.0 # MIT
 python-cinderclient>=8.0.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.22.0 # Apache-2.0
