=== debian/changelog ===
horizon (4:25.3.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * Repackaging xstatic assets tarball (no change) for the Epoxy upload.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 20 Mar 2025 07:49:13 -0700
