=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 5.5.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-astroid (>= 2.1.0),
 python3-babel (>= 2.6.0),
 python3-cinderclient (>= 1:8.0.0),
 python3-debtcollector (>= 1.2.0),
 python3-django (>= 4.2),
 python3-django-compressor (>= 4.4),
 python3-django-debreach (>= 1.4.2),
 python3-enmerkar (>= 0.7.1),
 python3-freezegun (>= 0.3.15),
 python3-futurist (>= 1.2.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.10.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 4.3.1),
 python3-keystoneclient (>= 1:3.22.0),
 python3-libsass (>= 0.23.0),
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:8.1.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-oslo.concurrency (>= 4.5.0),
 python3-oslo.config (>= 1:8.8.0),
 python3-oslo.i18n (>= 5.1.0),
 python3-oslo.policy (>= 3.11.0),
 python3-oslo.serialization (>= 4.3.0),
 python3-oslo.upgradecheck (>= 1.5.0),
 python3-oslo.utils (>= 7.0.0),
 python3-osprofiler (>= 3.4.2),
 python3-pint (>= 0.5),
 python3-pymemcache (>= 4.0.0),
 python3-pymongo (>= 3.0.2),
 python3-pytest (>= 5.3.5),
 python3-pytest-django (>= 3.8.0),
 python3-requests (>= 2.25.1),
 python3-selenium (>= 2.50.1),
 python3-semantic-version (>= 2.3.1),
 python3-swiftclient (>= 1:3.2.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-xvfbwrapper (>= 0.1.3),
 python3-yaml (>= 6.0),
Standards-Version: 4.6.1
Homepage: https://launchpad.net/horizon
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon

Package: openstack-dashboard
Architecture: all
Depends:
 adduser,
 apache2 | httpd,
 libapache2-mod-wsgi-py3 (>= 2.3),
 python3-django-horizon (= ${source:Version}),
 ${misc:Depends},
Description: Django web interface for OpenStack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: openstack-dashboard-common
Architecture: all
Depends:
 ${misc:Depends},
Description: Django web interface for OpenStack - common files
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.
 .
 This package provides common files.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends:
 openstack-dashboard (= ${source:Version}),
 ${misc:Depends},
Description: Transitional dummy package for Ubuntu theme for Horizon
 This transitional package is safe to remove and use openstack-dashboard
 instead, which now contains the Ubuntu theme.

Package: python3-django-horizon
Section: python
Architecture: all
Depends:
 openstack-dashboard-common (= ${binary:Version}),
 python3-django-openstack-auth (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 memcached,
Description: Django module providing web based interaction with OpenStack (Python 3)
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.
 .
 This package provides the Python 3 module.

Package: python3-django-openstack-auth
Architecture: all
Depends:
 python3-babel (>= 2.6.0),
 python3-cinderclient (>= 1:8.0.0),
 python3-debtcollector (>= 1.2.0),
 python3-django (>= 4.2),
 python3-django-compressor (>= 4.4),
 python3-django-debreach (>= 1.4.2),
 python3-futurist (>= 1.2.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.10.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 4.3.1),
 python3-keystoneclient (>= 1:3.22.0),
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:8.1.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.concurrency (>= 4.5.0),
 python3-oslo.config (>= 1:8.8.0),
 python3-oslo.i18n (>= 5.1.0),
 python3-oslo.policy (>= 3.11.0),
 python3-oslo.serialization (>= 4.3.0),
 python3-oslo.upgradecheck (>= 1.5.0),
 python3-oslo.utils (>= 7.0.0),
 python3-osprofiler (>= 3.4.2),
 python3-pbr (>= 5.5.0),
 python3-pint (>= 0.5),
 python3-pymemcache,
 python3-pymongo (>= 3.0.2),
 python3-requests (>= 2.25.1),
 python3-semantic-version (>= 2.3.1),
 python3-swiftclient (>= 1:3.2.0),
 python3-yaml (>= 6.0),
 ${misc:Depends},
 ${python3:Depends},
Provides:
 python3-openstack-auth,
 ${python3:Provides},
Description: Django authentication backend for Openstack - Python 3
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 3 module.
