## horizon 25.3.1

=== debian/changelog ===
horizon (3:25.3.1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 23 Sep 2025 09:38:56 +0000

horizon (3:25.3.0-3) unstable; urgency=medium

  * Refreshed:
    Dont_load_user_role_assignment_or_groups_tabs_for_non-admins.patch.
  * Add do-not-import-enabled-if-no-plugins.patch (Closes: #1108931).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jul 2025 11:09:04 +0200

horizon (3:25.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:05:05 +0100

horizon (3:25.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 18:17:11 +0100
