## horizon 25.4.0+git2025070714.33cbc0c53

=== debian/changelog ===
horizon (4:25.4.0+git2025070714.33cbc0c53-0ubuntu2) questing; urgency=medium

  * d/control: Drop python-qrcode (universe).

 -- Myles Penner <myles.penner@canonical.com>  Tue, 02 Sep 2025 07:38:58 -0700

horizon (4:25.4.0+git2025070714.33cbc0c53-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * d/control: update maintainer to Ubuntu Devel

  [ Myles Penner ]
  * Refresh xstatic assets.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/ubuntu_settings.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Explictly copy non-python files due to upstream change to
    setup.cfg.
  * d/p/replace-django-datetime_safe-usage.patch: Replace datetime_safe
    in test files to support Django 5.
  * d/p/use-JSONSessionSerializer-for-django-5.patch: Replace use of
    PickleSerializer for Django 5 compatibility.
    (Cherry-picked from lvoytek/add-django-5-support-questing
  * Flamingo feature freeze exception (LP: #2121258)

 -- Myles Penner <myles.penner@canonical.com>  Tue, 29 Jul 2025 15:27:38 -0700
