## horizon 25.5.0

=== debian/changelog ===
horizon (3:25.5.0-4) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * Rebased fixed-horizon-MANIFEST.in.patch.
  * Removed Allow_non-admins_to_cold_migrate_instances.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 08:20:12 +0200
