## horizon 25.5.1

=== requirements.txt ===
--- 
+++ 
@@ -21,6 +21,7 @@
 oslo.utils>=7.0.0 # Apache-2.0
 osprofiler>=3.4.2 # Apache-2.0
 libsass>=0.23.0 # MIT
+Pillow>=9.1.0 # PIL License
 python-cinderclient>=8.0.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.22.0 # Apache-2.0
@@ -28,6 +29,7 @@
 python-novaclient>=9.1.0 # Apache-2.0
 python-swiftclient>=3.2.0 # Apache-2.0
 PyYAML>=6.0 # MIT
+qrcode>=8.2 # BSD
 requests>=2.25.1 # Apache-2.0
 semantic-version>=2.3.1 # BSD
 tzdata>=2022.4
