=== doc/requirements.txt ===
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
sphinx>=2.0.0 # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
doc8>=0.8.1 # Apache-2.0

# The below is rewquired to build testing module reference
mock>=2.0.0 # BSD
pytest>=5.3.5 # MIT
