=== debian/changelog ===
horizon (4:25.5.1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/p/fix-horizon-test-settings.patch: Refresh.
  * d/p/ubuntu_settings.patch: Refresh.
  * d/p/use-JSONSessionSerializer-for-django-5.patch: Refresh.
  * Refresh xstatic assets.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 09:25:26 -0700
