=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: horizon
 Section: net
 Priority: extra
-Maintainer: Chuck Short <zulcss@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -30,7 +30,7 @@
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:8.1.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 2.2.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.concurrency (>= 4.5.0),
  python3-oslo.config (>= 1:8.8.0),
  python3-oslo.i18n (>= 5.1.0),
