## horizon 25.5.1+git2026012819.479212220

=== debian/changelog ===
horizon (4:25.5.1+git2026012819.479212220-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * Refresh xstatic assets.
  * d/bundle-xstatic.sh: Remove auto-extract and auto-commit; script now
    only creates the tarball for use with gbp import-orig.
  * d/gbp.conf: Add component=xstatic to import-origin and buildpackage.
  * d/README.source: Document xstatic component tarball workflow.
  * d/p/*: Refresh patches.
  * New upstream snapshot for OpenStack Gazpacho (LP: #2137590).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 28 Jan 2026 20:17:35 -0800
