=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

SOURCE_DIRS=horizon openstack-dashboard

override_dh_auto_build:
	dh_auto_build
	for d in $(SOURCE_DIRS); \
	do \
		cd $(CURDIR)/$$d && python setup.py build; \
	done

override_dh_auto_install:
	dh_auto_install
	for d in $(SOURCE_DIRS); \
	do \
		cd $(CURDIR)/$$d && python setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp; \
	done
	# Actually the setup.py from openstack-dashboard does not install anything…
	install -d -m 755  $(CURDIR)/debian/tmp/usr/share/openstack-dashboard
	cp -a $(CURDIR)/openstack-dashboard/dashboard $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/
	cp -a $(CURDIR)/openstack-dashboard/local $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard
	cp $(CURDIR)/openstack-dashboard/local/local_settings.py.example \
		$(CURDIR)/debian/tmp/etc/openstack-dashboard/settings.py
	ln -s /etc/openstack-dashboard/settings.py $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/local/local_settings.py

override_dh_auto_clean:
	dh_auto_clean
	for d in $(SOURCE_DIRS); \
	do \
		cd $(CURDIR)/$$d && python setup.py clean; \
	done
	rm -rf $(CURDIR)/horizon/build
	rm -rf $(CURDIR)/horizon/horizon/*.pyc
	rm -rf $(CURDIR)/horizon/horizon.egg-info
	rm -rf $(CURDIR)/openstack-dashboard/openstack_dashboard.egg-info
