## horizon 2012.1~e4

=== debian/control ===
Source: horizon
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
Standards-Version: 3.9.4
Homepage: http://launchpad.net/horizon
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/horizon.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/horizon.git

Package: python-django-horizon
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-quantumclient,
 python-glance,
 python-mox,
 python-dateutil
Description: Django module to provide web interaction with OpenStack
 Horizon is a Django module that permits interaction with an OpenStack
 cloud. It can be used to build a dashboard to control an OpenStack cloud.

Package: openstack-dashboard
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-django-horizon,
 python-django,
 python-openstackx,
 python-django-nose,
 python-keystoneclient,
 python-cloudfiles,
 libjs-jquery
Description: OpenStack Dashboard
 The OpenStack Dashboard is a Web application allowing to control an
 OpenStack cloud.

Package: openstack-dashboard-apache
Architecture: all
Depends: libapache2-mod-wsgi (>=2.3)
Description: OpenStack Dashboard - Apache support
 The OpenStack Dashboard is a Web application allowing to control an
 OpenStack cloud.
 This package includes the configuration files to use within apache.
