## horizon 2012.1~rc1

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe@debian.org>
+           Ghe Rivero <ghe.rivero@stackops.com>
 Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://launchpad.net/horizon
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/horizon.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/horizon.git
@@ -35,14 +35,18 @@
  python-django-nose,
  python-keystoneclient,
  python-cloudfiles,
- libjs-jquery
+ libjs-jquery,
+ python-iso8601,
+ adduser
 Description: OpenStack Dashboard
  The OpenStack Dashboard is a Web application allowing to control an
  OpenStack cloud.
 
 Package: openstack-dashboard-apache
 Architecture: all
-Depends: libapache2-mod-wsgi (>=2.3)
+Depends: libapache2-mod-wsgi (>=2.3),
+ openstack-dashboard,
+ ${misc:Depends}
 Description: OpenStack Dashboard - Apache support
  The OpenStack Dashboard is a Web application allowing to control an
  OpenStack cloud.
