## horizon 2012.1.1

=== debian/changelog ===
horizon (2012.1.1-10) unstable; urgency=low

  * Added patch: Launch from volume with valid volume size. Thanks to Julien
    Cristau <julien.cristau@logilab.fr> for reporting (Closes: 699906).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Feb 2013 17:50:55 +0800

horizon (2012.1.1-9) unstable; urgency=high

  * Re-uploading with urgency=high.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Nov 2012 15:09:51 +0000

horizon (2012.1.1-8) unstable; urgency=low

  * Syntax error in debian/openstack-dashboard.postinst (Closes: #693479).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Nov 2012 03:59:08 +0000

horizon (2012.1.1-7) unstable; urgency=high

  * CVE-2012-5474: The file /etc/openstack-dashboard/local_settings is not
  world readable anymore (Closes: #693287).

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Nov 2012 08:47:18 +0000

horizon (2012.1.1-6) unstable; urgency=low

  * Keyerror when displaying Instances & Volumes:
  replace the name of a missing instance with UNKNOWN (Closes: #688254).

 -- Loic Dachary (OuoU) <loic@debian.org>  Fri, 21 Sep 2012 14:49:12 +0200
