=== debian/watch ===
version=3
http://launchpad.net/horizon/+download http://launchpad.net/horizon/.*/horizon-(.*)\.tar\.gz
http://horizon.openstack.org/tarballs/ horizon-(.*).tar.gz
