## horizon 2012.1.3%2bstable%7e20120815-691dd2

=== debian/changelog ===
horizon (2012.1.3+stable~20120815-691dd2-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: open redirect / phishing attack via "next"
    parameter (LP: #1039077)
    - debian/patches/CVE-2012-3540.patch: disallow redirects to anywhere
      other than the same origin
    - CVE-2012-3540

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 30 Aug 2012 17:15:04 -0700

horizon (2012.1.3+stable~20120815-691dd2-0ubuntu1) precise-proposed; urgency=low

  [ Chuck Short ]
  * New upstream release (LP: #1041120):
    - 9b22d6 - Fixed validation check for ICMP rules. (LP: #997669)
  * Dropped:
    - debian/patches/CVE-2012-2094.patch: No longer needed.
    - debian/patches/CVE-2012-2144.patch: No longer needed.

   [ Adam Gandelman ]
   * debian/patches/juju_panel-handle_catalog_exception.patch: Gracefully handle
    missing endpoints in Keystone catalog during Juju environmnets.yaml
    generation. (LP: #1033920)

 -- Adam Gandelman <adamg@canonical.com>  Tue, 24 Aug 2012 03:27:33 -0500

horizon (2012.1-0ubuntu8.1) precise-security; urgency=low

  * SECURITY UPDATE: fix XSS when refreshing logs
    - debian/patches/CVE-2012-2094.patch: interpret logs as text
    - CVE-2012-2094
  * SECURITY UPDATE: fix session fixation and reuse
    - debian/patches/CVE-2012-2144.patch: properly verify existing session and
      also log user out on error
    - CVE-2012-2144

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 02 May 2012 08:19:13 -0500
